A {  TEXT-DECORATION: none; }
A:hover {  TEXT-DECORATION: underline; }
.bgcolor2 {	 FONT: bold 11px Arial;  }
.navtitle, A.navtitle, A.navtitle:hover { FONT: 11px Arial;  letter-spacing : 3px; }
.navTOP, A.navTOP { FONT: bold 11px Arial; COLOR: #000000; TEXT-DECORATION: none; }
A.navTOP:hover { COLOR: #000000; TEXT-DECORATION: underline; }
.navBOTTOM, A.navBOTTOM { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.navBOTTOM:hover {  TEXT-DECORATION: underline; }
.NavSpecials, A.NavSpecials { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.NavSpecials:hover {  TEXT-DECORATION: none; }
.footer { FONT: 10px Arial;  TEXT-DECORATION: none; }
A.footer { FONT: 10px Arial;  TEXT-DECORATION: none; }
A.footer:hover {  TEXT-DECORATION: underline; }


/* Product Page CSS */

#content_area table nobr b {
	color:#3774B3;
	display:block;
	font-size:19px;
	font-weight:normal;
	height:27px;
	letter-spacing:-0.012em;
}


 /* Your price text */

.colors_text b{
	font-size:14px;
	text-transform:lowercase;
}

.smalltext b font.colors_productprice{
font-size:12px;
}


/* Login Page Updates */

.login-page body{
  min-height: 800px;
  position: relative;
}
.login-page #content_area {
    max-width: 310px;
    margin: 0 auto;
}
.login-page #content_wrapper form {
   
    padding: 0 5px;
}
.login-page form[name="loginform"] > table table[width="100%"][cellpadding="0"] td[width="50%"]:last-child,.login-page .light_grey, .login-page #block-block-26, #pre-header, .login-page .colors_productname, .login-page .text-cell, .login-page #content_area > br , .login-page form[name="loginform"] > table table[width="100%"][cellpadding="0"] td[width="10"],
.login-page form[name="loginform"] > table table[width="100%"][cellpadding="0"] td[width="1"], .login-page .inputs-table tr[align="center"] br, .login-page .error-table td:first-child, .login-page form br{
    display: none;
}
.login-page #footer .all_rights.small_text {
  color: #e3e3e3;
  text-align: center;
}
.login-page #footer .v_pane_style.panel-pane.v_column.index1.odd.last.right_align {
    width: 100%;
}
.login-page #header-inside #block-block-36 {
  display: none;
}
.login-page #block-block-36 .content p, .login-page #block-block-36 .content span{
  display: inline-block; 
}
.login-page #header-inside #logo {
    margin-right: 0;
    margin-top:s 1em;
}

.login-page #footer{
  position: absolute;
  bottom:0;
}
.login-page .inputs-table td[align="right"]{
 display: none; 
}
.login-page #content_area h2 {
 text-align: center;
    font-size: 28px;
    font-weight: 200;
    color: #333; 
  margin-bottom: 15px;
}
.login-page .forgot-pass{
 float: right; 
      font-weight: bold;
  font-size: 14px;
}
.login-page form input[name="email"], .login-page form input[name="password"] {
border: 1px solid #e7e7e7;
border-radius: 0px;
}
.login-page form input[name="email"]{
    margin: 10px 0;
}
.login-page form input[type="image"] {
    margin: 10px 0;
}
.login-page .remove-table-padding td{
  padding: 0; 
}
.login-page .free-trial-text {
    clear: both;
    text-align: center;
  margin-top: 60px;
  font-size: 14px;
}
.login-page .login-here-link {
 display: block; 
     font-weight: bold;
  font-size: 14px;
}
.login-page form .error-table li {
   margin: 0;
    text-align: center;
    color: red;
    list-style-type: none;
}
.login-page .error-table, .login-page table td[bgcolor] {
    background-color: #fff;
}
.login-page #header {
   
    -webkit-box-shadow: 0px 0px 10px -2px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 10px -2px rgba(0,0,0,.5);
    box-shadow: 0px 0px 10px -2px rgba(0,0,0,.5);
}
.login-page form .hover-cover{
  background-color: #000;
    height: 40px;
    position: absolute;
    z-index: 1;
    width: 300px;
    border-radius: 5px;
    top: 12px;
    opacity: .07;
}
@media screen and (max-width:640px){
  .login-page #content_area h2 {
    
    margin-top: 50px;
  }
  .login-page #content_area {
    max-width: 310px;
    margin: 0px auto;
    -ms-transform: translateY(0%);
  -webkit-transform: translateY(0%);
    transform: translateY(0%);
}
  .login-page #footer {
    position: relative;
    bottom: 0;
}
}